declare module 'mmc-stl-vue2' {
  function MMCFlightControlCenterMain(elementOrSelector: String | Element, options: {
    hasVuex?: boolean,
    hasVueRouter?: boolean,
    hasElementUI?: boolean,
    hasMMCSTLVue2?: boolean
  }): void;
}